{
  "__type__": "cc.Material",
  "_name": "Material #13",
  "_objFlags": 0,
  "_native": "",
  "_effectAsset": {
    "__uuid__": "1baf0fc9-befa-459c-8bdd-af1a450a0319",
    "__expectedType__": "cc.EffectAsset"
  },
  "_techIdx": 0,
  "_defines": [
    {
      "USE_ALBEDO_MAP": true
    }
  ],
  "_states": [
    {
      "rasterizerState": {},
      "blendState": {
        "targets": [
          {}
        ]
      },
      "depthStencilState": {}
    }
  ],
  "_props": [
    {
      "mainTexture": {
        "__uuid__": "1bd12202-3268-4732-bfa3-a4e7703c9317@baf1c",
        "__expectedType__": "cc.Texture2D"
      },
      "metallic": 0.4000000059604645,
      "roughness": 0.7071067690849304
    }
  ]
}